/*------------------------------------------------------*/
/* VIDEO 099
/*------------------------------------------------------*/
#video_099{
  overflow: hidden;
  max-height: 643px;
  position: relative;
  background: #ffffff;
}
#video_099:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#video_099:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#video_099 > .carousel-inner > .carousel-item{
  overflow: hidden;
}
.video_099_img > img{
  width: 100%;
}
/*---------- INDICATORS CONTROL ----------*/
.video_099_indicators > .carousel-indicators{
  left: 0;
  right: 0;
  top: auto;
  width: 600px;
  bottom: 20px;
  height: 35px;
  font-size: 0;
  margin: 0 auto;
  padding: 0 10px;
  display: block;
  overflow-x: auto;
  text-align: center;
  overflow-y: hidden;
  white-space: nowrap;
}
.video_099_indicators > .carousel-indicators li{
  margin: 0;
  width: auto;
  height: 20px;
  border: none;
  color: #ffffff;
  text-indent: 0;
  padding: 0 10px;
  font-size: 10px;
  overflow: hidden;
  line-height: 20px;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  background: transparent;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  text-transform: uppercase;
  font-family: 'Arial';
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.video_099_indicators > .carousel-indicators .active{
  margin: 0;
  width: auto;
  height: 20px;
  border: none;
  text-indent: 0;
  color: #ffffff;
  background: transparent;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
.video_099_indicators > .carousel-indicators::-webkit-scrollbar{
  height: 5px;
}
.video_099_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  background: rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.video_099_control_button .carousel-control-prev,
.video_099_control_button .carousel-control-next{
  top: 45%;
  opacity: 1;
  width: 70px;
  bottom: auto;
  height: 70px;
  cursor: pointer;
  font-weight: 600;
  overflow: hidden;
  line-height: 70px;
  text-shadow: none;
  position: absolute;
  background: transparent;
  color: rgba(255,255,255,0.5);
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.video_099_control_button .carousel-control-prev span,
.video_099_control_button .carousel-control-next span{
  font-size: 70px;
}
.video_099_control_button .carousel-control-prev{
  left: 5px;
  right: auto;
}
.video_099_control_button .carousel-control-next{
  left: auto;
  right: 5px;
}
.video_099_control_button .carousel-control-prev:hover,
.video_099_control_button .carousel-control-next:hover{
  opacity: 1;
  color: #ffffff;
  background: transparent;
}
/*---------- SLIDE CAPTION ----------*/
.video_099_vimeo,
.video_099_youtube,
.video_099_slf_host{
  left: 0;
  right: 0;
  top: 180px;
  bottom: auto;
  margin: auto;
  width: 600px;
  height: 345px;
  overflow: hidden;
  position: absolute;
  text-align: center;
  background: transparent;
  border: 10px solid #ffffff;
  -webkit-box-shadow: 0px 13px 30px -3px rgba(0,0,0,0.54);
  -moz-box-shadow: 0px 13px 30px -3px rgba(0,0,0,0.54);
  box-shadow: 0px 13px 30px -3px rgba(0,0,0,0.54);
}
.video_099_vimeo > iframe,
.video_099_slf_host > video,
.video_099_youtube > iframe{
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/*---------- TEXT ----------*/
.video_099_slide{
  left: 0;
  right: 0;
  bottom: 0;
  top: 15px;
  width: 600px;
  height: 160px;
  padding: 5px;
  margin: 0 auto;
  overflow-y: auto;
  position: absolute;
  overflow-x: hidden;
}
.video_099_slide > h1,
.video_099_slide > p,
.video_099_slide > a{
  margin: 0;
  padding: 0;
  text-shadow: none;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.video_099_slide > h1{
  color: #ffffff;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.video_099_slide > p{
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 20px;
}
.video_099_slide > a{
  width: 100px;
  height: 30px;
  color: #000000;
  display: block;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  background: #ffffff;
  text-transform: capitalize;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.video_099_slide > a:hover{
  color: #ffffff;
  background: #000000;
}
.video_099_slide::-webkit-scrollbar {
  width: 4px;
}
.video_099_slide::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  #video_099{
    max-height: 443px;
  }
  .video_099_img > img{
    width: auto;
  }
  /*---------- INDICATORS CONTROL ----------*/
  .video_099_indicators > .carousel-indicators{
    width: 95%;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .video_099_control_button .carousel-control-prev,
  .video_099_control_button .carousel-control-next{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .video_099_vimeo,
  .video_099_youtube,
  .video_099_slf_host{
    top: 170px;
    width: 300px;
    height: 172px;
    border: 5px solid #ffffff;
  }
  /*---------- TEXT ----------*/
  .video_099_slide{
    top: 0;
    width: 300px;
    padding: 10px;
  }
  .video_099_slide > h1{
    font-size: 18px;
    margin-bottom: 5px;
  }
  .video_099_slide > p{
    font-size: 11px;
    margin-bottom: 10px;
  }
}
/*---------- MEDIA 481px - 767px ----------*/
@media (min-width: 481px) and (max-width: 767px){
  #video_099{
    max-height: 543px;
  }
  .video_099_img > img{
    width: auto;
  }
  /*---------- INDICATORS CONTROL ----------*/
  .video_099_indicators > .carousel-indicators{
    width: 95%;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .video_099_control_button .carousel-control-prev,
  .video_099_control_button .carousel-control-next{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .video_099_vimeo,
  .video_099_youtube,
  .video_099_slf_host{
    top: 170px;
    width: 450px;
    height: 258px;
    border: 5px solid #ffffff;
  }
  /*---------- TEXT ----------*/
  .video_099_slide{
    top: 0;
    width: 450px;
    padding: 10px;
  }
  .video_099_slide > h1{
    margin-bottom: 5px;
  }
  .video_099_slide > p{
    font-size: 12px;
    margin-bottom: 10px;
  }
}
/*---------- MEDIA 768px - 991px ----------*/
@media (min-width: 768px) and (max-width: 991px){
  .video_099_img > img{
    width: auto;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .video_099_control_button .carousel-control-prev{
    left: 0;
  }
  .video_099_control_button .carousel-control-next{
    right: 0;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}